defmodule PhorcyApiEx do
  @moduledoc """
  Documentation for `PhorcyApiEx`.
  """

  @doc """
  Hello world.

  ## Examples

      iex> PhorcyApiEx.hello()
      :world

  """
  def hello do
    :world
  end
end
